<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <appSettings>
    <add key="Flavour" value="FNTK"/>
    <add key="DefaultCurrency" value="AUD"/>
    <add key="UpdatePath" value="http://www.fantech.com.au/update/5" />
    <add key="QuoteNumberFormat" value="%M%y-%N"/>
    <add key="TaxName" value="GST"/>
    <add key="TaxRate" value="10"/>
    <add key="ShowTax" value="True"/>
  </appSettings>
  <connectionStrings/>
</configuration>